WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] MySQL and PHP Versions Compatible with WordPress

[Resolved] MySQL and PHP Versions Compatible with WordPress

  • Yet Another WP User
    Member

    @yet-another-wp-user

    Hello everyone

    I’m using a blog self-hosted with WordPress. I’m using latest WordPress version.

    My web server is using 5.0.96 version of MySQL and 5.2.14 version of PHP. I got a notification that I should upgrade both to latest versions.

    Now I want to know following things:

    1. Is it safe to upgrade MySQL and PHP versions to latest available versions? Will it affect WordPress installation? Does WordPress support latest versions of MySQL and PHP? Is there anything which I should check before upgrading them?

    2. If I can upgrade, then how to do it? Will I need to upgrade them using WHM? If yes, can anyone please point to right direction?

    Thanks. Any kind of help will be highly appreciated.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] MySQL and PHP Versions Compatible with WordPress’ is closed to new replies.